Loading...
Searching...
No Matches
gesv: factor and solve, mixed precision
LAPACK » Linear solve, AX = B » LU: General matrix, driver
Collaboration diagram for gesv: factor and solve, mixed precision:

## Functions

subroutine | dsgesv (n, nrhs, a, lda, ipiv, b, ldb, x, ldx, work, swork, iter, info)
| DSGESV computes the solution to system of linear equations A * X = B for GE matrices (mixed precision with iterative refinement)
subroutine | zcgesv (n, nrhs, a, lda, ipiv, b, ldb, x, ldx, work, swork, rwork, iter, info)
| ZCGESV computes the solution to system of linear equations A * X = B for GE matrices (mixed precision with iterative refinement)

## Detailed Description